Instalando o GIMP 2.8 RC1 no Ubuntu 12.04 via PPA

Instalando o GIMP 2.8 RC1 no Ubuntu 12.04 via PPA

A versão final do GIMP 2.8 foi lançada. Que tal dar uma conferida?

O GIMP Team liberou no último sábado, dia 7 de Abril, o primeiro Release Candidate do GIMP 2.8, a próxima versão estável do software de edição e manipulação de imagens de código aberto.

A série 2.8 vem sendo desenvolvida desde 2009 e é aguardada, literalmente, a anos. A expectativa é que a versão final saia ainda em maio desse ano, segundo um post do blog The Power Base.

Instalando o GIMP 2.8 RC1 no Ubuntu 12.04 via PPA

GIMP 2.8 RC1: interface com janela única para quem preferir

Entre as novidades disponíveis no RC1, destaco a opção de selecionar uma janela única, recurso que já estava disponível na série 2.7.x mas que foi pouco divulgada. A forma como o GIMP organizava as janelas na série 2.6.x foi bastante criticada pelos usuários e profissionais da área, e a adição do recurso de janela única com certeza será muito bem aceita por esses.

Outra novidade muito bem vinda é o suporte a aceleração de hardware GPU, recurso que o Photoshop possui a algum tempo e que agora dá as caras no GIMP também. Maiores informações e novidades podem ser encontradas neste post do blog Orgulho Geek.

Gostou das novidades e quer fazer a instalação no Ubuntu 12.04Precise Pangolin? Então vamos lá!

Instalando o GIMP 2.8 RC1 no Ubuntu 12.04 usando o terminal

O PPA que vamos usar para fazer a instalação do GIMP 2.8 RC1 funciona apenas no Ubuntu 12.04, então se você ainda estiver usando o Ubuntu 11.10 ou inferior, deverá aguardar até o PPA ser atualizado ou migrar para o Precise Pangolin.

O primeiro passo é abrir o terminal com o atalho <Ctrl + Alt + T> ou do jeito que preferir. Com o terminal aberto, copie e cole os comandos abaixo:

sudo add-apt-repository ppa:gimps/gimp && sudo apt-get update && sudo apt-get install gimp
Instalando o GIMP 2.8 RC1 no Ubuntu 12.04 via PPA

GIMP 2.8 RC1 instalado com sucesso no Ubuntu 12.04Precise Pangolin

Agora basta esperar o download e instalação terminarem e usar o software a vontade (:

Instalando o GIMP 2.8 RC1 no Ubuntu 12.04 usando a interface gráfica

Não gosta de usar o terminal? Acha ele um monstro de sete cabeças? Sem problemas. Como dito anteriormente, todos os nossos tutoriais ensinarão como fazer a instalação usando a interface gráfica também. Os tutoriais antigos serão reescritos e terão essa opção em breve também.

No vídeo abaixo você confere como é feita a instalação:

[youtube]http://www.youtube.com/watch?v=C6vlPlA5E0Q[/youtube]

Agora que você tem o GIMPinstalado, que tal dar uma lida nos nossos tutoriais?

O que você achou do GIMP 2.8 leitor? Gostou, não gostou, prefere ficar com o Photoshop? Deixe seu comentário! Seria ótimo ler a opinião de profissionais da área também (:

Assine nossa newsletter!

Quer receber as novidades mais recentes do Ubuntu na sua caixa de entrada? Informe seu e-mail e clique em Assinar.

  • Assine o feed RSS
  • Siga o Ubuntu-BR-SC no Twitter
  • Curta o Ubuntu-BR-SC no Facebook
  • Ubuntu-BR-SC no Google+
  • Canal do Ubuntu-BR-SC no YouTube


  • Mozart Couto

    Boa dica! Vou linkar no meu Blog do Desenhador!
    Eu tenho trabalhado com o GIMP há alguns anos e estou muito bem impressionado com essa versão 2.8! Está muito leve e rápida. As novas dinâmicas de pincéis são muito interessantes para quem trabalha ilustrando/desenhando.

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Obrigado pelo comentário @775e15300d9e2c56518a89aaa151c1ad:disqus :)

    • http://www.facebook.com/macielportugal Maciel Portugal

      Se o Mozart Couto aprovou quem sou eu para discorda *-* grande desenhista

  • Mozart Couto

    Boa dica! Vou linkar no meu Blog do Desenhador!
    Eu tenho trabalhado com o GIMP há alguns anos e estou muito bem impressionado com essa versão 2.8! Está muito leve e rápida. As novas dinâmicas de pincéis são muito interessantes para quem trabalha ilustrando/desenhando.

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Obrigado pelo comentário @775e15300d9e2c56518a89aaa151c1ad:disqus :)

    • Maciel Portugal

      Se o Mozart Couto aprovou quem sou eu para discorda *-* grande desenhista

  • Mozart Couto

    Boa dica! Vou linkar no meu Blog do Desenhador!
    Eu tenho trabalhado com o GIMP há alguns anos e estou muito bem impressionado com essa versão 2.8! Está muito leve e rápida. As novas dinâmicas de pincéis são muito interessantes para quem trabalha ilustrando/desenhando.

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Obrigado pelo comentário @775e15300d9e2c56518a89aaa151c1ad:disqus :)

    • http://www.facebook.com/macielportugal Maciel Portugal

      Se o Mozart Couto aprovou quem sou eu para discorda *-* grande desenhista

  • Antonio Martins

    Instalei via terminal, mas ao executá-lo entra a versão 2.6. O que teria ocorrido?

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Olá @b96cce13d07c276885e8f4ea44f0679f:disqus,
      Você está usando o Ubuntu 12.04? O PPA é para a versão 12.04 do Ubuntu, conforme dito no tutorial.

      • Antonio Martins

         Então é isto. Estou usando a 11.10. Obrigado pela dica. Vou esperar o glorioso de 26/04

  • Antonio Martins

    Instalei via terminal, mas ao executá-lo entra a versão 2.6. O que teria ocorrido?

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Olá @b96cce13d07c276885e8f4ea44f0679f:disqus,
      Você está usando o Ubuntu 12.04? O PPA é para a versão 12.04 do Ubuntu, conforme dito no tutorial.

      • Antonio Martins

         Então é isto. Estou usando a 11.10. Obrigado pela dica. Vou esperar o glorioso de 26/04

  • Antonio Martins

    Instalei via terminal, mas ao executá-lo entra a versão 2.6. O que teria ocorrido?

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Olá @b96cce13d07c276885e8f4ea44f0679f:disqus,
      Você está usando o Ubuntu 12.04? O PPA é para a versão 12.04 do Ubuntu, conforme dito no tutorial.

      • Antonio Martins

         Então é isto. Estou usando a 11.10. Obrigado pela dica. Vou esperar o glorioso de 26/04

  • Rogério Oliveira

    Ficou sensacional esta versão, era o que eu sempre quiz,e anida esta bem mais leve, valeu pela dica

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Olá @google-caf5df20c5d03f010243e8cc623d63ba:disqus,
      Fico feliz que tenha lhe ajudado. E realmente, esse release candidate está muito rápido mesmo :)

  • Rogério Oliveira

    Ficou sensacional esta versão, era o que eu sempre quiz,e anida esta bem mais leve, valeu pela dica

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Olá @google-caf5df20c5d03f010243e8cc623d63ba:disqus,
      Fico feliz que tenha lhe ajudado. E realmente, esse release candidate está muito rápido mesmo :)

  • Rogério Oliveira

    Ficou sensacional esta versão, era o que eu sempre quiz,e anida esta bem mais leve, valeu pela dica

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Olá @google-caf5df20c5d03f010243e8cc623d63ba:disqus,
      Fico feliz que tenha lhe ajudado. E realmente, esse release candidate está muito rápido mesmo :)

  • http://www.facebook.com/danzap6 Daniel Zapata

    Fiz isso no 11.10 e quando vou executar o GIMP surge a seguinte mensagem


    Pango version too old (micro mismatch)

    GIMP requires Pango version 1.29.4 or later.
    Installed Pango version is 1.29.3.

    Somehow you or your software packager managed
    to install GIMP with an older Pango version.

    Please upgrade to Pango version 1.29.4 or later.

    O que fazer?
    Obrigado

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Olá @facebook-548469882:disqus,
      O PPA foi feito, originalmente, apenas para o Ubuntu 12.04. Sei que ele foi atualizado para funcionar com o Ubuntu 11.10 recentemente, como atualizei no post, mas ele pode não estar pronto ainda, por isso dos erros.

  • http://www.facebook.com/danzap6 Daniel Zapata

    Fiz isso no 11.10 e quando vou executar o GIMP surge a seguinte mensagem


    Pango version too old (micro mismatch)

    GIMP requires Pango version 1.29.4 or later.
    Installed Pango version is 1.29.3.

    Somehow you or your software packager managed
    to install GIMP with an older Pango version.

    Please upgrade to Pango version 1.29.4 or later.

    O que fazer?
    Obrigado

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Olá @facebook-548469882:disqus,
      O PPA foi feito, originalmente, apenas para o Ubuntu 12.04. Sei que ele foi atualizado para funcionar com o Ubuntu 11.10 recentemente, como atualizei no post, mas ele pode não estar pronto ainda, por isso dos erros.

  • Daniel Zapata

    Fiz isso no 11.10 e quando vou executar o GIMP surge a seguinte mensagem


    Pango version too old (micro mismatch)

    GIMP requires Pango version 1.29.4 or later.
    Installed Pango version is 1.29.3.

    Somehow you or your software packager managed
    to install GIMP with an older Pango version.

    Please upgrade to Pango version 1.29.4 or later.

    O que fazer?
    Obrigado

    • http://www.ubuntubrsc.com/ Julian Fernandes

      Olá @facebook-548469882:disqus,
      O PPA foi feito, originalmente, apenas para o Ubuntu 12.04. Sei que ele foi atualizado para funcionar com o Ubuntu 11.10 recentemente, como atualizei no post, mas ele pode não estar pronto ainda, por isso dos erros.

  • Péricles Christian

    Também tiver o mesmo erro do Daniel

  • Péricles Christian

    Também tiver o mesmo erro do Daniel

  • Péricles Christian

    Também tiver o mesmo erro do Daniel

  • Otávio

    Ficou fantástico!!! Essas mudanças fizeram do Gimp um novo programa.

  • Otávio

    Ficou fantástico!!! Essas mudanças fizeram do Gimp um novo programa.

  • Otávio

    Ficou fantástico!!! Essas mudanças fizeram do Gimp um novo programa.

  • http://www.facebook.com/uoxitom Washington Souza

    só uma dúvida: alguém prefere fazer a instalação usando a interface gráfica ao modo terminal?
    isso é que é gostar de sofrer…

    • http://www.ubuntubrsc.com/ Julian Fernandes

      @facebook-100001808372151:disqus, o terminal assusta muita gente, então muitos usam a interface gráfica.

  • http://www.facebook.com/uoxitom Washington Souza

    só uma dúvida: alguém prefere fazer a instalação usando a interface gráfica ao modo terminal?
    isso é que é gostar de sofrer…

    • http://www.ubuntubrsc.com/ Julian Fernandes

      @facebook-100001808372151:disqus, o terminal assusta muita gente, então muitos usam a interface gráfica.

  • http://www.facebook.com/uoxitom Washington Souza

    só uma dúvida: alguém prefere fazer a instalação usando a interface gráfica ao modo terminal?
    isso é que é gostar de sofrer…

    • http://www.ubuntubrsc.com/ Julian Fernandes

      @facebook-100001808372151:disqus, o terminal assusta muita gente, então muitos usam a interface gráfica.

  • yoramdavid

    Boas e obrigado.
    Instalei pelo terminal e não deu, deu erro ao adicionar o ppa.
    Fui verificar no synaptic e o ppa está lá mas só instala a versão 2.6 (já a tinha instalada).
    Estou no Ubuntu 12.04 64 bits.
    Que faço de errado?

  • yoramdavid

    Boas e obrigado.
    Instalei pelo terminal e não deu, deu erro ao adicionar o ppa.
    Fui verificar no synaptic e o ppa está lá mas só instala a versão 2.6 (já a tinha instalada).
    Estou no Ubuntu 12.04 64 bits.
    Que faço de errado?

  • jairo58

    Julian

    A dica é boa, porém este endereço de ppa só está disponível para a versão 12.04.

    Existe outro endereço ppa para a versão 12.10?

    Tenho o Gimp 2.8.2 instalado no Ubuntu 64 bits e está dando um bug muito chato.

    Estou tentando fazer uma marca d’água para as fotos publicadas no blog DigiPhotus, para isso achei esta dica interessante http://gimpedtutorials.com/index.php/the-simplest-way-to-make-a-photography-watermark-in-gimp-2-8/

    Esta dica permite criar uma marca d’água como um pincel e no caso dela é o ideal.

    O bug chato é que de padrão a fonte original no GIMP é a sans e ela usa uma fonte alternativa.

    Ao clicar no item fonte da caixa de ferramentas(para tentar trocar a fonte) o GIMP é fechado inesperadamente.

    Achei que o problema fosse do unity. Então baixei outras interfaces e o problema persistiu, então deve ser desta versão do GIMP. Por isto queria baixar via ppa a nova versão 2.8.4 e ver o que acontece.

    Se souberes como resolver este bug também agradeço.

Assine!

Quer receber as novidades mais recentes do Ubuntu na sua caixa de entrada? Informe seu e-mail e clique em Assinar.

  • Assine o feed RSS
  • Siga o Ubuntu-BR-SC no Twitter
  • Curta o Ubuntu-BR-SC no Facebook
  • Ubuntu-BR-SC no Google+
  • Canal do Ubuntu-BR-SC no YouTube

Mais comentados da semana

Posts recomendados